<?php
class le extends Controller
{
	function le()
	{
		parent::Controller();
	}

	function index()
	{
		redirect('');
	}
	function letolt2010(){
		header("Location: http://archlinexp.com/public/downloads/hun/Hun_XP_2010.exe");
	}
}
?>